/* 取消滚动条 */
body::-webkit-scrollbar {
  width: 0 !important;
}
body {
  overflow: -moz-scrollbars-none;
}
/*banner图 动画*/
@keyframes bannbottom {
  0% {
    bottom: 60px;
  }
  50% {
    bottom: 80px;
  }
  100% {
    bottom: 60px;
  }
}
@-moz-keyframes bannbottom {
  0% {
    bottom: 60px;
  }
  50% {
    bottom: 80px;
  }
  100% {
    bottom: 60px;
  }
}
@-webkit-keyframes bannbottom {
  0% {
    bottom: 60px;
  }
  50% {
    bottom: 80px;
  }
  100% {
    bottom: 60px;
  }
}
@-o-keyframes bannbottom {
  0% {
    bottom: 60px;
  }
  50% {
    bottom: 80px;
  }
  100% {
    bottom: 60px;
  }
}
html,
body {
  position: relative;
  height: 100%;
}
.header .fixed-ewm {
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 11;
  background-color: #fff;
  padding: 5px 8px;
}
.header .fixed-ewm .title {
  font-size: 12px;
  line-height: 18px;
  color: #666;
  text-align: center;
  margin-bottom: 5px;
}
.header .fixed-ewm .exit {
  position: absolute;
  top: -2px;
  right: 5px;
  font-size: 22px;
  cursor: pointer;
}
.header .fixed-ewm .pic {
  width: 1.12rem;
  min-width: 60px;
}
header {
  height: 100%;
}
.header {
  height: 100%;
  position: relative;
}
.header .banner-swiper {
  height: 100%;
}
.header .mySwiper2 {
  width: 100%;
  height: 100%;
  min-height: 210px;
}
.header .mySwiper2 .swiper-slide {
  position: relative;
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.header .mySwiper2 .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.header .mySwiper2 .swiper-slide .pic-shadow {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  opacity: 0.11;
}
.header .mySwiper2 .swiper-slide .pic-shadow a {
  display: block;
  width: 100%;
  height: 100%;
}
.header .mySwiper2 .swiper-horizontal > .swiper-pagination-bullets,
.header .mySwiper2 .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 28px;
}
.header .mySwiper2 .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.header .mySwiper2 .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet {
  margin: 0 0.11rem;
  width: 33px;
  height: 4px;
  background: #FFFFFF;
  border-radius: 2px;
}

.header .mySwiper2 .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet-active,
.header .mySwiper2 .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet-active {
 /* background: linear-gradient(90deg, #0074FB, #1D6ECB, #016CE8);
  border: 1px solid #2C6EBA;*/
  position: relative;
}
.header .mySwiper2 .swiper-pagination-bullets.swiper-pagination-horizontal .swiper-pagination-bullet-active:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  height: 100%;
  background: linear-gradient(90deg, #0074FB, #1D6ECB, #016CE8);
  animation: liner 4s ease-in-out;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;

}
@keyframes liner {
    from {
        width: 0;

border-radius: 2px;
    }

    to {
        width: 100%;

border-radius: 2px;
    }
}
.header .mySwiper2 .swiper-button-prev:after,
.header .mySwiper2 .swiper-button-next:after {
  display: none;
}
.header .mySwiper2 .swiper-button-next,
.header .mySwiper2 .swiper-button-prev {
  width: 0.54rem;
  height: 0.54rem;
  min-width: 30px;
  min-height: 30px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.header .mySwiper2 .swiper-button-prev {
  left: 1.07rem;
  background-image: url(../images/banner-left-arrow.png);
}
.header .mySwiper2 .swiper-button-next {
  right: 1.07rem;
  background-image: url(../images/banner-right-arrow.png);
}
.header .mySwiper2 .tx-banner-bottom {
  position: absolute;
  z-index: 30;
  left: 50%;
  margin-left: -38px;
  width: 75px;
  height: 75px;
  border-radius: 50%;
  overflow: hidden;
  background: url(../images/banner-down.png) center center no-repeat;
  cursor: pointer;
  animation: bannbottom 2s infinite;
  -webkit-animation: bannbottom 2s infinite;
}
.header .pc-shadow {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 1.53rem;
  min-height: 120px;
  background: linear-gradient(to bottom, #000, transparent);
  opacity: 0.55;
  z-index: 1;
}
.common-title {
  position: relative;
  z-index: 1;
  margin-top: -1px;
}
.common-title::before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  bottom: 0;
  width: calc((100% - 1440px) / 2 + 13%);
  background: url(../images/title-bg1.png) no-repeat right bottom / cover;
}
.common-title .layout {
  height: 68px;
  line-height: 68px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: url(../images/title-bg2.png) no-repeat right bottom;
}
.common-title .layout .title {
  height: 100%;
  background: url(../images/news-title-icon.png) no-repeat left center;
  padding-left: 52px;
  font-size: 0.26rem;
  font-weight: bold;
  color: #fff;
  position: relative;
  z-index: 1;
  letter-spacing: 2px;
}
.common-title .layout .more {
  margin-top: 10px;
}
.common-title .layout .more a {
  padding: 6px 15px;
  font-size: 16px;
  color: #000;
  background: #FFFFFF;
  box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.4);
  border-radius: 10px;
letter-spacing: 1px;
}
.common-title .layout .more:hover a {
  color: #003f88;
}
/* 公共轮播图小圆点 */
.swiper-pagination-bullet {
  width: 11px;
  height: 11px;
  box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.4);
  opacity: 1;
  background: #fff;
}
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 0;
}
.swiper-pagination-bullet-active {
  background: #003F88;
}
.box1 {
  padding-top: calc(80px + 1.4rem);
}
.news {
  background: url(../images/news-bg.png) no-repeat left bottom / cover;
  padding-bottom: 0.53rem;
}
.news .news-con {
  margin-top: 0.47rem;
  height: 5.63rem;
}
.news .news-swiper {
  width: 53.2%;
  float: left;
  height: 100%;
}
.news .news-swiper .swiper {
  height: 100%;
}
.news .news-swiper .swiper .swiper-wrapper {
  height: 100%;
}
.news .news-swiper .swiper-slide {
  -webkit-flex-shrink: 0;
  flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  height: 100%;
}
.news .news-swiper .swiper-slide a {
  display: flex;
  height: 100%;
  background-color: #fff;
  flex-direction: column;
  justify-content: space-between;
}
.news .news-swiper .swiper-slide .img img:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.news .news-swiper .swiper-slide .img {
  overflow: hidden;
  height: 4.32rem;
}
.news .news-swiper .swiper-slide .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.news .news-swiper .swiper-slide .info {
  border-bottom: 3px solid #003F88;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 0 0.29rem 0.1rem;
}
.news .news-swiper .swiper-slide .info:hover  .title {
  color:#003f88;
}
.news .news-swiper .swiper-slide .title {
  width: 100%;
    height: 72px;
  font-size: 20px;
  line-height: 36px;
    overflow: hidden;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
  font-weight: bold;
  transition:all .3s;
}
.news .news-swiper .swiper-slide .time {
  font-size: 18px;
  line-height: 38px;
  color: #999;
}
.news .news-swiper .swiper-pagination {
  left: auto;
  bottom: 1.46rem;
  right: 0.2rem;
  text-align: right;
}
.news .news-list {
  width: 45%;
  float: right;
  background-color: #fff;
  height: 100%;
}
.news .news-list .news-list-ul {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  align-items: center;
}
.news .news-list .news-list-ul .news-list-item {
  width: 100%;
  border-bottom: 1px solid #EBEBEB;
  padding: 0.12rem 0;
  transition: all 0.3s;
  height: 14.5%;
  box-sizing: border-box;
}
.news .news-list .news-list-ul .news-list-item a {
  display: flex;
  align-items: center;
}
.news .news-list .news-list-ul .news-list-item a .date {
  width: 0.91rem;
  text-align: center;
  min-width: 67px;
}
.news .news-list .news-list-ul .news-list-item a .date .d {
  line-height: 28px;
  font-size: 24px;
  margin-bottom: 0.08rem;
}
.news .news-list .news-list-ul .news-list-item a .date .y {
  line-height: 18px;
  font-size: 14px;
}
.news .news-list .news-list-ul .news-list-item a .line {
  width: 1px;
  height: 0.34rem;
  min-height: 25px;
  background-color: #d7d7d7;
}
.news .news-list .news-list-ul .news-list-item a .info {
  flex: 1;
  padding-left: 0.2rem;
  padding-right: 0.15rem;
}
.news .news-list .news-list-ul .news-list-item a .info .title {
  font-size: 18px;
  line-height: 30px;
  overflow: hidden;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.news .news-list .news-list-ul .news-list-item.on a .info .title {
  -webkit-line-clamp: 2;
}
.news .news-list .news-list-ul .news-list-item a .info .detail {
  display: none;
  font-size: 14px;
  line-height: 24px;
  overflow: hidden;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  color: #666666;
}
.news .news-list .news-list-ul .news-list-item.on {
  padding-top: 0.3rem;
  padding-bottom: 0.34rem;
  background-color: #e5ecf6;
  height: 27.5%;
}
.news .news-list .news-list-ul .news-list-item.on a .date {
  color: #003f88;
}
.news .news-list .news-list-ul .news-list-item.on a .line {
  background-color: #003F88;
}
.news .news-list .news-list-ul .news-list-item.on a .info {
  position: relative;
  padding-right: 0.78rem;
}
.news .news-list .news-list-ul .news-list-item.on a .info .title {
  font-size: 20px;

  color: #003F88;
  font-weight: bold;
}
.news .news-list .news-list-ul .news-list-item.on a .info .detail {
  margin-top: 0.12rem;
  display: -webkit-box;
}
.news .news-list .news-list-ul .news-list-item.on a .info::after {
  position: absolute;
  content: '';
  background: url(../images/news-list-arrow.png) no-repeat center;
  right: 0.27rem;
  top: 0;
  width: 24px;
  height: 100%;
}
.research {
  margin-top: 0.46rem;
  margin-bottom: 0.39rem;
}
.research .common-title .title {
  background-image: url(../images/research-icon.png);
}
.research .research-swiper {
  margin-top: 0.46rem;
}
.research .research-swiper .swiper {
  padding: 0.55rem 7px 0.42rem;
}
.research .research-swiper .swiper .swiper-wrapper a {
  display: block;
  width: 100%;
  height: 100%;
}
.research .research-swiper .swiper .swiper-wrapper a .img {
  width: 100%;
  height: 1.92rem;
  min-height: 140px;
  overflow: hidden;
}
.research .research-swiper .swiper .swiper-wrapper a .img img:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.research .research-swiper .swiper .swiper-wrapper a .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.research .research-swiper .swiper .swiper-wrapper a .info {
  padding: 0.2rem 0.26rem;
  line-height: 1.7;
  font-size: 18px;
  position: relative;
}
.research .research-swiper .swiper .swiper-wrapper a .info .title:hover {
  color:#003f88;
}
.research .research-swiper .swiper .swiper-wrapper a .info .title {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 3;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.research .research-swiper .swiper .swiper-wrapper a .info .time {
  margin-top: 0.09rem;
  color: #999999;
}
.research .research-swiper .swiper .swiper-wrapper a .info::before {
  position: absolute;
  content: '';
  left: -10px;
  right: -9px;
  top: -6px;
  height: 100%;
  background: url(../images/research-item-bg.png) no-repeat;
  height: 201px;
  z-index: -1;
  background-size: contain;
}
.research .research-swiper .swiper .swiper-wrapper a:hover .info::before {
  background-image: url(../images/research-item-active-bg.png);
}
.research .research-swiper .swiper .swiper-wrapper .swiper-slide:nth-child(2n + 1) {
  transform: translateY(-0.55rem);
}
.acade {
  position: relative;
}
.acade::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 10px;
  bottom: 0;
  background-color: #E9EFF6;
  z-index: 0;
}
.acade::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 10px;
  bottom: 0;
  background: url(../images/acade-bg.png) no-repeat center bottom;
  z-index: 0;
  opacity: 0.3;
}
.acade .common-title .title {
  background-image: url(../images/acade-title-icon.png);
}
.acade .acade-swiper {
  margin-top: 0.47rem;
  padding-bottom: 0.4rem;
}
.acade .acade-swiper .swiper {
  padding: 0 7px 0.42rem;
  height: 3.06rem;
  min-height: 240px;
}
.acade .acade-swiper .swiper .swiper-wrapper {
  height: 100%;
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide {
  height: 100%;
  box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.4);
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: space-between;
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .img {
  width: 44.9%;
  height: 100%;
  overflow: hidden;
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .img img:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info {
  flex: 1;
  box-sizing: border-box;
  padding: 0.16rem 5px 0.25rem 0.24rem;
  background-color: #fff;
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .date {
  position: relative;
  font-size: 18px;
  color: #FFFFFF;
  width: 1.27rem;
  height: 0.4rem;
  display: flex;
  align-items: center;
  padding-right: 7px;
  justify-content: center;
  background: url(../images/acade-date-bg.png) no-repeat right center;
  box-sizing: border-box;
  min-width: 117px;
  min-height: 35px;
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .title {
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  margin-top: 0.12rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .title:hover {
  color:#003f88;
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .speaker {
  margin-top: 0.09rem;
  font-size: 18px;
  color: #003F88;
  line-height: 30px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
    font-weight: bold;
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .other {
  margin-top: 0.17rem;
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .other > li {
  padding-left: 22px;
  font-size: 14px;
  color: #999999;
  line-height: 30px;
  background-repeat: no-repeat;
  background-position: left center;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .other > li:nth-child(1) {
  background-image: url(../images/acade-time-icon.png);
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .other > li:nth-child(2) {
  background-image: url(../images/acade-address-icon.png);
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .more {
  margin-top: 0.1rem;
  width: 1.02rem;
  height: 0.32rem;
  background: rgba(0, 63, 136, 0);
  border: 1px solid #E4E4E4;
  min-width: 80px;
  min-height: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: #999999;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .more:hover {
 color:#fff;
 border-color:#003f88;
   background: #003f88;
}
/* 印象生科 */
.science {
  margin-top: 0.52rem;
  margin-bottom: 0.48rem;
  height: 7.2rem;
}
.science .layout {
  display: flex;
  height: 100%;
}
.science .left {
  width: 20.3%;
  height: 100%;
  position: relative;
  background: #003f88;
}
.science .left::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: url(../images/science-left-bg.png) no-repeat center / cover;
  opacity: 0.25;
}
.science .left .title {
  writing-mode: vertical-lr;
  margin-top: 0.35rem;
  margin-left: 0.4rem;
  font-size: 30px;
  font-weight: bold;
  color: #FFFFFF;
  letter-spacing: 6px;
}
.science .left .more {
  position: absolute;
  bottom: 0.3rem;
  right: 0.27rem;
  width: 0.91rem;
  height: 0.31rem;
  background: rgba(244, 247, 252, 0);
  font-size: 14px;
  border: 1px solid #E4E4E4;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 77px;
  min-height: 26px;
  z-index: 1;
}
.science .right {
  flex: 1;
  height: 100%;
  display: flex;
}
.science .right .outlink-con {
  height: 100%;
}
.science .right .outlink-con > li {
  height: 2.41rem;
  position: relative;
  overflow: hidden;
}
.science .right .outlink-con > li .pic,
.science .right .outlink-con > li .video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.science .right .outlink-con > li a {
  overflow: hidden;
}
.science .right .outlink-con > li .pic:hover{
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.science .right .outlink-con > li .title {
  position: absolute;
  bottom: 0.18rem;
  left: 0.22rem;
  font-size: 20px;
  color: #FFFFFF;
  line-height: 30px;
letter-spacing: 2px;
}
.science .right .outlink {
  width: 37.1%;
}
.science .right .outlink > li {
  height: 33.33%;
}
.science .right .outlink1 {
  width: 62.9%;
}
.science .right .outlink1 > li {
  height: 56.9%;
}
.science .right .outlink1 .link {
  height: 43.1%;
}
.science .right .outlink1 .link .son {
  display: flex;
  height: 100%;
}
.science .right .outlink1 .link .son > li {
  width: 50%;
  height: 100%;
  position: relative;
}
/* 外部链接 */
.platform {
  padding-top: 0.4rem;
  padding-bottom: 0.48rem;
  background: #f0f1f2 url(../images/platform-bg.png) no-repeat center / cover;
}
.platform .layout .pform-item {
  display: flex;
  justify-content: space-between;
}
.platform .layout .pform-item li {
  width: 23.8%;
  height: 1.53rem;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
    box-shadow: 0 0 8px rgba(0,0,0,.5);
}
.platform .layout .pform-item li:hover {
      transform: translateY(12px);
}
.platform .layout .pform-item li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* 合作伙伴 */
.partner {
  margin-top: 0.42rem;
  margin-bottom: 0.35rem;
}
.partner .big-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 0.68rem;
  margin-bottom: 0.31rem;
  min-height: 48px;
}
.partner .big-title .center {
  width: 2.86rem;
  height: 100%;
  background: url(../images/partner-title-bg.png) no-repeat center / contain;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 173px;
}
.partner .big-title .center .title {
  padding-left: 0.53rem;
  background: url(../images/partner-title-icon.png) no-repeat left center;
  font-size: 0.26rem;
  font-weight: bold;
  color: #FFFFFF;
  background-size: 0.38rem;
}
.partner .big-title .center .title  a {
  color: #FFFFFF;
letter-spacing: 2px;
}
.partner .big-title .left,
.partner .big-title .right {
  width: 48%;
  height: 1px;
  background: #AFC9E8;
}
.partner .partner-swiper .swiper {
  min-height: 75px;
  height: 0.96rem;
  padding-bottom: 0.36rem;
}
.partner .partner-swiper .swiper .swiper-wrapper {
  height: 100%;
}
.partner .partner-swiper .swiper .swiper-wrapper .swiper-slide {
  height: 100%;
}
.partner .partner-swiper .swiper .swiper-wrapper .swiper-slide a {
  display: flex;
  width: 100%;
  height: 100%;
  padding: 5px;
  border: 1px solid #DDDDDD;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.partner .partner-swiper .swiper .swiper-wrapper .swiper-slide a:hover {
    transform: translateY(12px);
}
.partner .partner-swiper .swiper .swiper-wrapper .swiper-slide a .pic {
  object-fit: cover;
  max-width: 100%;
  max-height: 100%;
}
@media screen and (max-width: 1600px) {
  .common-title::before {
    width: calc((100% - 1440px) / 2 + 16.1%);
  }
}
@media screen and (max-width: 1500px) {
  .header .mySwiper2 .swiper-button-next {
    right: 30px;
    background-size: 80%;
  }
  .header .mySwiper2 .swiper-button-prev {
    left: 30px;
    background-size: 80%;
  }
}
@media screen and (max-width: 1450px) {
  .common-title::before {
    width: calc(30px + 2.3rem);
  }
}

@media screen and (max-width: 1350px) {
  .news .news-swiper .swiper-slide .title {
    font-size: 18px;
    height: 56px;
    line-height: 28px;
  }
  .news .news-list .news-list-ul .news-list-item a .date .d {
    font-size: 22px;
  }
  .acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .other {
    margin-top: 0.05rem;
  }
  .acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .other > li {
    line-height: 24px;
  }
}

@media screen and (max-width: 1250px) {

  .news .news-list .news-list-ul .news-list-item a .date .d {
    font-size: 20px;
    margin-bottom: 2px;
  }
  .news .news-swiper .swiper-slide .title,
  .news .news-list .news-list-ul .news-list-item.on a .info .title,
  .science .right .outlink-con > li .title {
    font-size: 18px;
  }
  .news .news-list .news-list-ul .news-list-item.on a .info .title{
    line-height: 26px;
  }
  .news .news-list .news-list-ul .news-list-item a .info .title,
  .acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .date {
    font-size: 16px;
  }
  .news .news-swiper .swiper-slide .time,
  .acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .title,
  .acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info .speaker {
    font-size: 16px;
    line-height: 24px;
  }
  .science .left .title {
    font-size: 24px;
    margin-top: 0.25rem;
    margin-left: 0.15rem;
  }
  .common-title::before {
    width: 232px;
  }
  .common-title .layout .title {
    font-size: 20px;
  }
  .research .research-swiper .swiper .swiper-wrapper a .info {
    font-size: 16px;
    line-height: 1.5;
  }
  .research .research-swiper .swiper {
    padding-bottom: 0.58rem;
  }

  .science {
    height: 8rem;
  }
  .science .left {
    width: 16.3%;
  }
  .partner .partner-swiper .swiper {
    padding-bottom: 30px;
  }
  .partner .big-title .center .title {
    font-size: 20px;
  }
}
@media screen and (max-width: 1100px) {
  .news .news-list .news-list-ul .news-list-item:nth-child(n + 6) {
    display: none;
  }
  .news .news-list .news-list-ul .news-list-item {
    height: 17.5%;
  }
  .news .news-list .news-list-ul .news-list-item.on {
    height: 30%;
  }
}
@media screen and (max-width: 1070px) {
  .acade .acade-swiper .swiper .swiper-wrapper .swiper-slide a .info {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }
}
@media screen and (max-width: 1050px) {
  .research .research-swiper .swiper .swiper-wrapper a .info::before {
    display: none;
  }
  .research .research-swiper .swiper .swiper-wrapper a .info {
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.4);
  }
  .research .research-swiper .swiper .swiper-wrapper .swiper-slide:nth-child(2n + 1) {
    transform: none;
  }
  .research .research-swiper .swiper {
    padding-top: 0;
  }
  .acade .acade-swiper .swiper {
    padding-bottom: 32px;
  }
}
@media screen and (max-width: 1000px) {
  .news .news-con {
    height: auto;
  }
  .news .news-swiper,
  .news .news-list {
    width: 100%;
    float: none;
    height: auto;
  }
  .news .news-swiper .swiper-pagination {
    display:none;
  }
  .news .news-swiper .swiper .swiper-wrapper {
    transform: none!important;
    flex-wrap: wrap;
  }
  .news .news-swiper .swiper-slide {
    width: 48.5% !important;
    margin-right: 3%!important;
    margin-bottom: 15px;
  }
  .news .news-swiper .swiper-slide:nth-child(2n) {
    margin-right: 0!important;
  }
}
@media screen and (max-width: 991px) {
  .header .pc-swiper {
    right: 3%;
  }
  .layout {
    padding: 0 3%;
  }
  .header .mySwiper2 .swiper-button-next {
    right: 3%;
  }
  .header .mySwiper2 .swiper-button-prev {
    left: 3%;
  }
 html,
  body,
  header,
  .header .banner-swiper {
    height: auto;
  }
  .common-title {
    margin-top: -9px;
  }
  .header .pc-shadow,
  .body_b.showdiv .header2,
  .header .mySwiper2 .tx-banner-bottom {
    display: none;
  }
  .body_b {
    position: static;
  }
  .box1 {
    padding-top: 0;
  }
}
@media screen and (max-width: 700px) {
  .science .layout {
    flex-direction: column;
  }
  .science .left {
    width: 100%;
    height: 48px;
    background: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .science .left::after {
    display: none;
  }
  .science .left .title {
    margin-left: 0;
    margin-top: 0;
    color: #003f88;
    writing-mode: initial;
    letter-spacing: normal;
  }
  .science .left .more {
    color: #003f88;
    border-color: #003f88;
    position: static;
  }
  .science .right {
    margin-top: 10px;
  }
  .science .right .outlink-con > li .title {
    font-size: 16px;
  }
  .platform .layout .pform-item li {
    width: 48.5%;
    margin-bottom: 0.25rem;
  }
  .platform .layout .pform-item {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 650px) {
  .common-title {
    margin-top: 0;
  }
  .common-title .layout {
    height: 55px;
    line-height: 55px;
  }
  .common-title::before {
    width: 210px;
  }
  .common-title .layout .more a {
    font-size: 14px;
  }
  .common-title .layout .title {
    font-size: 18px;
    background-size: 29px 24px;
    padding-left: 43px;
  }
  .common-title .layout .more {
    margin-top: 0;
  }
  .news .news-swiper .swiper-slide .info {
    padding-left: 7px;
    padding-right: 7px;
  }
  .news .news-swiper .swiper-slide .title {
    font-size: 16px;
  }
  .news .news-list .news-list-ul .news-list-item.on a .info .title {
    font-size: 16px;
  }
  .acade::before,
  .acade::after {
    top: 0;
  }
  .science .left .title {
    font-size: 20px;
  }
  .partner .big-title .center .title {
    font-size: 18px;
  }
}
@media screen and (max-width: 620px) {
  .acade .acade-swiper .swiper {
    padding-left: 0;
    padding-right: 0;
  }
  .acade .acade-swiper .swiper .swiper-wrapper .swiper-slide {
    box-shadow: none;
  }
}
@media screen and (max-width: 450px) {
  .common-title::before {
    width: 175px;
  }
  .science .right {
    flex-direction: column;
  }
  .science .right .outlink,
  .science .right .outlink1 {
    width: 100%;
  }
  .science .right .outlink > li,
  .science .right .outlink-con,
  .science {
    height: auto;
  }
  .science .right .outlink1 > li {
    height: 4rem;
  }
}
@media screen and (max-width: 420px) {
  .news .news-swiper .swiper .swiper-wrapper {
    display: block;
  }
  .news .news-swiper .swiper-slide:nth-child( n + 4) {
    display: none;
  }
  .news .news-swiper .swiper-slide {
    width: 100%!important;
    margin-right: 0!important;
  }
  .news .news-swiper .swiper-slide .img img {
    height: auto;
  }
}
